http://www.perlmonks.org?node_id=309096

jakeeboy has asked for the wisdom of the Perl Monks concerning the following question:

I'm running Mac OS X 10.2 and I have upgraded to Perl 5.8.1 but it seems that the modules PerlObjCBridge.pm and Foundation.pm don't work with Perl 5.8.1 I've tried coping the modules to the PATH that 5.8.1 uses but I still get compilation errors.

Has anyone used these modules with 5.8.1 and Jaguar?

Thanks

Edit by tye, title, preserve formatting